/* =============================================================================
   CONTENTS
   
   1. STRUCTURAL LAYOUT
   2. GLOBAL STYLES
        2.1. HEADER & LOGO
	 	2.2. PREFERENCES PANEL
	 	2.3. CONTENT AREA
	         2.3.1. CONTENT ACCORDION STYLES
	   		 2.3.2. CONTENT FORM STYLES
	 	2.4. CONTACT PANEL
   3. SET PREFERENCES PAGE
     	3.1. LANGUAGE TOOLBAR
	 	3.2. FEATURE SLIDER
	 	3.3. SET PREFERENCES AREA
   4. HOVER FIX
   
   ========================================================================== */

/* =============================================================================
   1. STRUCTURAL LAYOUT
   ========================================================================== */

.nav-container {
	display: inline;
	margin: 0px 15px 20px 0px;
	
}

.main {
	display: inline;
	margin: 0px 15px 0px 0px;
	overflow: hidden;	
}
.contact {
	display: inline;
	margin: 0px 5px 0px 0px;	
}
.footer {
	display: block;
	width: 100%;
	clear: both;
}

/* =============================================================================
   2. GLOBAL STYLES
   ========================================================================== */

/*--------------------------------------------
	2.1 HEADER & LOGO
  ------------------------------------------*/

.header .pru-int-logo a {
	margin-left: 5px;
}

/*--------------------------------------------
	2.2	PREFERENCES PANEL
  ------------------------------------------*/
  
.preferences ul li {
	filter: none;
}
.preferences ul li a {
	text-decoration:none!important;
}
.preferences ul li a:hover,
.preferences ul li a:active {
	text-decoration:underline!important;
}

/*--------------------------------------------
	2.3 CONTENT AREA
  ------------------------------------------*/
  
/*- 2.3.1 CONTENT ACCORDION STYLES ---------*/

.toggle-container h2.trigger {
	cursor: hand;	
}
.toggle-container h2.trigger:hover,
.toggle-container h2.trigger:active {
	cursor: hand;
}
.toggle-container h2.trigger a {
	background: url(/pruint_images/template/bg-plus-minus-icons-ie.png) no-repeat 6px 5px;
}
.toggle-container h2.active a {
	background: url(/pruint_images/template/bg-plus-minus-icons-ie.png) no-repeat 6px -263px;
} 

/*- 2.3.2 CONTENT FORM STYLES --------------*/

textarea { width: 98%; }

.main table.form button {
	background: #cc0000;
	filter: none;	 
}

.redbutton {
	color: #ffffff!important;
	text-decoration: none !important;
}


/*--------------------------------------------
	2.4	CONTACT PANEL
  ------------------------------------------*/

.contact h2 a, .contact h2 a:hover, .contact h2 a:active {
	color: #ffffff!important;
	text-decoration: none!important;
}
.contact .contact-intro {
	background: #688bac none;
}

/* =============================================================================
   3. SET PREFERENCES PAGE
   ========================================================================== */

/*--------------------------------------------
	3.1 LANGUAGE TOOLBAR
  ------------------------------------------*/
  
.language {
	display: inline-block;
	margin-right: 10px;
	width: 280px;
}

/*--------------------------------------------
	3.2 FEATURE SLIDER
  ------------------------------------------*/
  
.royalSlider .arrow {	
	background:url(..//pruint_images/royalslider/controlsSprite-ie.png) no-repeat 0 0;
}
/* left arrow */
.royalSlider .arrow.left {
	background:url(..//pruint_images/royalslider/controlsSprite-ie.png) no-repeat top left;
	left: 0px;	
}
/* right arrow */
.royalSlider .arrow.right {
	background:url(..//pruint_images/royalslider/controlsSprite-ie.png) no-repeat top right;
	right: 0px;
}
#feature-slider .feature-caption {
	width:420px;	
}

/*--------------------------------------------
	3.3 SET PREFERENCES AREA
  ------------------------------------------*/

.set-preferences-inside {
	background:  none;	
}
.set-preferences-inside label {
	filter: none;
}
.set-preferences-inside select {
  background: #fff;
  border: 1px solid;
  border-color: #848484 #c1c1c1 #e1e1e1;
  color: #003366;
  padding: 2px 3px 1px;
  font-size: 14px;
  font-family: Arial, sans-serif;
  vertical-align: top;
}

/* =============================================================================
   4. HOVER FIX
   ========================================================================== */

.nav-container ul.nav li a, 
.nav-container ul.nav li a:hover, 
.nav-container ul.nav li a:active, 
.nav-container ul.nav li a.current, 
.nav-container ul.nav ul li a, 
.nav-container ul.nav ul li a:hover, 
.nav-container ul.nav ul li a:active, 
.nav-container ul.nav ul li a.current,
.contact .contact-nav li a,
.contact .contact-nav li a:hover,
.contact .contact-nav li a:active
 {
	display: block;
	height: 0.01%;
	filter: none;
}